| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# SYMBOL_INFO Struct Reference

List of all members.

## Public Attributes
uint64 | Address
ULONG | Flags
ULONG | MaxNameLen
uint64 | ModBase
CHAR | Name [1]
ULONG | NameLen
ULONG | Register
uint64 | Reserved [2]
ULONG | Reserved2
ULONG | Scope
ULONG | Size
ULONG | SizeOfStruct
ULONG | Tag
ULONG | TypeIndex
uint64 | Value

## Detailed Description

Definition at line 64 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h